.checkmark {
    transition: width 150ms cubic-bezier(0.4, 0, 0.2, 1);

    path {
        transition: stroke-dashoffset 150ms 50ms cubic-bezier(0.4, 0, 0.6, 1);
        stroke-width: 6px;
        //stroke-dashoffset: 29.78334;
        stroke-dasharray: 29.78334;
        stroke-dashoffset: 0;
    }
}